[File]
Author=Styb (styb.styb@gmail.com)
LangId=1040
Name=Italiano (Italia)
VersionId=0

[AIMPML]
CreationDate=Data creazione
FormatType=Tipo di formato
LastModifiedDate=Ultima modifica
Name=Nome visualizzato

[Common]
AIMP.MyClouds.Actions.AddStorage=Aggiungi archivio...
AIMP.MyClouds.Actions.EditStorage=Modifica archivio...
AIMP.MyClouds.Actions.Refresh=Aggiorna
AIMP.MyClouds.Actions.RemoveStorage=Rimuovi archivio...
AIMP.MyClouds.ML.Default=Predefinito

[MyClouds]
Caption=MyClouds

[frmMyCloudsEditStorage]
btnCancel=Annulla
btnOk=OK
btnToken=Accesso
Caption=Cloud Storage
edCustomServer.th=Inserire l'indirizzo e la porta del server
gbAuthorization=Autorizzazione
gbDisplayName=Nome da visualizzare
gbService=Servizio
lbLogin=Login:
lbPassword=Password:

[frmMyCloudsDeleteConfirmation]
btnCancel=Annulla
btnOk=OK
Caption=Rimozione archivio
cbDeleteCachedFiles=Elimina la cache locale
lbText=Sei sicuro di voler rimuovere %s dall'elenco?

[frmMyCloudsSettings]
C1=Opzioni
CB1=Mostra le informazioni delle etichette del brano
CB2=Usa l'accesso in streaming quando possibile
CB2Hint=Fornisce un avvio rapido della riproduzione, ma senza cache e supporto per file cue
CB3=Rimuovi i file memorizzati nella cache alla chiusura dell'applicazione
CB4=Rimuovi i file memorizzati nella cache più vecchi di:
CB5=Permetti il download delle copertine
CB6=Calcola la durata del brano (il file deve essere scaricato completamente)
GB1=Memorizzazione nella cache
W1=L'attivazione di queste opzioni può aumentare il traffico internet

